burn_classes:
  unburned: null
  low: 41594
  moderate: 7205
  high: 68
emampr_landcover_vote_2012:
  52: 42706
  42: 30259
  43: 5079
  81: 11
  11: 6
  22: 2
  90: 1
soil_textures:
  clay loam: 78056
  silt loam: 8
